Version 1.0

[Run]
0 = Run0.wav
1 = Run1.wav
2 = Run2.wav
3 = Run3.wav
4 = Run0.wav
5 = Run1.wav
6 = Run2.wav
7 = Run3.wav

[Motor]
0 = motor0.wav
1 = motor0.wav

[Switch]
0 = Point.wav

[Flange]
0 = Flange0.wav
1 = Flange1.wav

[Master Controller]
Max = katt.wav
Min = katt.wav
Up =  katt.wav
Down =  katt.wav

;[Brake Handle]
;Min = katt.wav
;Max = katt.wav
;Release = katt.wav
;Apply = katt.wav

[Reverser]
On = katt.wav
Off = katt.wav

[Door]
Open Left = DoorOpnL.wav
Open Right = DoorOpnR.wav
Close Left = DoorClsL.wav
Close Right = DoorClsR.wav

[Horn]
Primary = Klaxon0.wav

;[Compressor]
;Release = CpEnd.wav
;Loop = CpLoop.wav
;Attack = CpStart.wav